#Robocode Compiler Properties
#Mon Jun 05 15:26:52 BST 2017
compiler.options=
robocode.version=1.9.2.6
compiler.classpath=-classpath "C\:\\Program Files\\Java\\jdk1.8.0_121\\jre/lib/rt.jar";libs\\robocode.jar;C\:\\Users\\Andre\\Documents\\GitLab\\SistemasAutonomos\\Projeto\\Codigo\\RobotSquad\\robots
compiler.binary=
